Subject: Re: Best fighterpilot ?!?!
From: [email-masked] (Al Bowers)
Date: Tue, 5 Jan 1993 20:20:48 GMT
Newsgroups: rec.aviation.military

[email-masked] (Stefan Kronkvist INF) writes:

I think you have misconstrued some facts, and I also have my own
nomination for greatest fighter pilot of all time...

>                     ===============================
>                      Most successful fighter pilot
>                           of all times ?!?!
>                     ===============================

>Who is the most successful fighterpilot in the history? The answer may be
>different depending on who you are asking.

>The germans on the other hand also counted planes destroyed on the ground.
>And when a german pilot shot down a 4-engine plane,he was allowed to count one
>"victory"/engine.

This was untrue in WWII (the Luftwaffe).  Confirmation was required to
be provided by a witness seeing the aircraft _crash_.  No confirmation
resulted in a probable (despite the aircraft being on fire, spiralling
down out of control a wing coming off, whatever).  Probables were not
counted in total tallies.  For more info, read "Top Secret Bird" by
Wolfgang Spaate.  Spaate finished the war with 99 official victories,
though his unofficial tally was about 122, and another dozen or so
probables.  This is not to say there were no abuses, as Spaate points
out in his book.

>Wind is less known than Jonny Johnson (38 planes),Richard Bong (40) and
>Pierre Clostermann (33).

See the list below.

>Manfred von Richthofen shot down 80 enemy-planes,according to the Guiness book
>of Records,but 20 of theese are unconfirmed...

Not quite.  Richtofen had 80 _confirmed_ kills, with 20 probables.

My personal nomination goes probably to Erich `Bubi' Hartmann (352
kills, WWII Luftwaffe), or possibly to Saburo Sakai (never lost a
wingman in 64 kills, and the Japanese used `vics', a three plane
element).

This is a little list that I have been compiling for a year or two
now.  I'm sure it is not complete, but is presented here for info.
If you know of someone who _should_ be on this list, please e-mail me
(with a reference if you have it).  Note that I only include people
who qualify for the title "ace" as used by the US (5 confirmed aerial
victories, ground kills not counted).

And I expect some of the numbers to generate some controversy
(especially the WWII Luftwaffe numbers), but the numbers are accurate
so far as I can tell (references available).

Also, there are numerous Israeli aces, but their country considers that
info classified (with some justification), and I am also aware that
some Pakistani pilots are aces as well (Afghanistan war), but I cannot
find the info.  One last piece of information, no one became an ace
involved with the Falklands Islands war or the Gulf war that I am
aware of (I have a complete list of _all_ aerial kills in the Vietnam
war by the US and _all_ victories on both sides in the Gulf war).

Note that the greatest jet ace is a tie between James McConnell
(Korea, F-86) and Heinrich Bar (WWII, Me 262) each with 16.  Honorable
mention to James Jabara (Korea, F-86) with 15 _jet_ kills and possibly
to Col. Toon of Vietnam (with 17?).  And note that there are two women
on the list, Lily Litvak, and Katya Budanova (USSR, WWI).

name               victories           war                 country
===========================================================================
Manfred von Richtofen   80             WWI                 Germany
Ernst Udet              62             WWI                 Germany
Josef Jacobs            48             WWI                 Germany
Werner Voss             48             WWI                 Germany
Oswald Boelcke          40             WWI                 Germany
Lothar von Richtofen    40             WWI                 Germany
Carl Degelow            30             WWI                 Germany
Herman Goering          22             WWI                 Germany
Hans Pippart            22             WWI                 Germany
Max Immelmann           15             WWI                 Germany
Paul Strahle            13             WWI                 Germany
Gustav Leffer            9             WWI                 Germany
Wolfram von Richtofen    8             WWI                 Germany

Rene Fonck              75             WWI                 France
Georges Guynmeyer       58             WWI                 France
Charles Nungesser       45             WWI                 France
Georges Madon           41             WWI                 France
Maurice Boyeau          35             WWI                 France
Roland Garros            5             WWI                 France

Philip F. Fullard       53             WWI                 Great Britain
Albert Ball             47             WWI                 Great Britain
Ira Jones               40             WWI                 Great Britain
Henry Woollett          36             WWI                 Great Britain
Rhys-David              23             WWI                 Great Britain
Gerald Maxwell          21             WWI                 Great Britain
Lanoe Hawker             9             WWI                 Great Britain
J. R. Trollope           6             WWI                 Great Britain
Sholto Douglas           6             WWI                 Great Britain

William Bishop          72             WWI                 Canada
Raymond Collishaw       62             WWI                 Canada
Donald McLaren          54             WWI                 Canada
William Barker          52             WWI                 Canada
Roy Brown               13             WWI                 Canada

Edward Mannock          73             WWI                 Ireland
James McCudden          57             WWI                 Ireland

A. Beauchamp-Proctor    54             WWI                 South Africa

Willy Coppens           34             WWI                 Belgium

Edward Rickenbacker     26             WWI                 United States
Fredrick Libby          24             WWI                 United States
Frank Luke              21             WWI                 United States
Raoul Lufbery           17             WWI                 United States

Francesco Barraca       36             WWI                 Italy

Alexander Kazakov       17             WWI                 Russia
Alexander de Seversky   13             WWI                 Russia

===========================================================================
Erich Hartmann         352             WWII                Germany
Gerhard Barkorn        301             WWII                Germany
Guenther Rall          275             WWII                Germany
Otto Kittel            267             WWII                Germany
Walter Nowotny         258             WWII                Germany
Wilhelm Batz           237             WWII                Germany
Erich Rudorffer        222             WWII                Germany
Heinrich Bar           220             WWII                Germany
Herrmann Graf          211             WWII                Germany
Theodore Weissenburger 208             WWII                Germany
Hans Philip            206             WWII                Germany
Walter Schuck          206             WWII                Germany
Anton Hafner           204             WWII                Germany
Heinrich Ehler         204             WWII                Germany
Helmut Lipfert         203             WWII                Germany
Walter Kuprinski       197             WWII                Germany
Anton Hackl            190             WWII                Germany
Max Stotz              189             WWII                Germany
Joachim Brendel        189             WWII                Germany
Joachim Kirschner      188             WWII                Germany
Kurt Hans Friedrich Brandle 180        WWII                Germany
Gunther Josten         178             WWII                Germany
Johannes Steinhoff     176             WWII                Germany
Ernst Wilhelm Reinert  174             WWII                Germany
Gunther Schack         174             WWII                Germany
Heinz Schmidt          173             WWII                Germany
Emil Lang              173             WWII                Germany
Horst Adameit          166             WWII                Germany
Wolf-Dietrich Wilke    162             WWII                Germany
Han-Joachim Marseille  158             WWII                Germany
Heinrich Sturm         158             WWII                Germany
Gerhard Tyben          157             WWII                Germany
Hans Beiswenger        152             WWII                Germany
Peter Duttmann         152             WWII                Germany
Gordon Gollob          150             WWII                Germany
Dietrich Hrabak        125             WWII                Germany
Heinz Schnaufer        121             WWII                Germany
Werner Moelders        115             WWII                Germany
Adolf Galland          104             WWII                Germany
Hartmann Grasser       103             WWII                Germany
Werner Streib           60             WWII                Germany

Hiroyoshi Nishizawa    113             WWII                Japan
Ota                     80?            WWII                Japan
Saburo Sakai            64             WWII                Japan
Sasai                   60?            WWII                Japan
Akamatsu                50?            WWII                Japan

Hasse Wind              75             WWII                Finland

Ivan Kozuhedub          62             WWII                USSR
Aleksandr Pokryshkin    59             WWII                USSR
Alelyukin               40             WWII                USSR
Vladmir Lavrinenkov     35             WWII                USSR
Aleksandr Klubov        31             WWII                USSR
Boris F. Safnov         22             WWII                USSR
Stepan Suprun           15             WWII                USSR
Lily Litvak              7             WWII                USSR
Katya Budanova           6             WWII                USSR

Joaquin Garcia Morato   40             WWII                Spain(Na)
Julio Salvador          24             WWII                Spain(Fr)
Andres Garcia La Calle  21             WWII                Spain(Na)
Angel Salas             17             WWII                Spain(Na)
Manuel Aguirre Lopez    16             WWII                Spain(Fr)

Richard Bong            40             WWII                United States
Thomas McGuire          38             WWII                United States
Eugene Valencia         35             WWII                United States
Francis Gabreski        34.5           WWII                United States
David McCampbell        34             WWII                United States
Gregory Boyington       28             WWII                United States
George Preddy           26.9           WWII                United States
Joe Foss                26             WWII                United States
Cecil E. Harris         24             WWII                United States
Gerald Johnson          22             WWII                United States
Ken Walsh               21             WWII                United States
Thomas Lynch            20             WWII                United States
Don Gentile             19.8(27)       WWII                United States
John Smith              19             WWII                United States
Marion Carl             16             WWII                United States
William Dunham          16             WWII                United States
Don Blakeslee           15             WWII                United States
Robin Galer             13             WWII                United States
Robin Olds              13             WWII                United States
James French            11             WWII                United States
Harrison Thyng          11             WWII                United States
Robert Scott            10             WWII                United States
Clinton Smith           10             WWII                United States
Albert G. Baumer         8             WWII                United States
Frank G. Tinker          8             WWII                United States
Harris Mitchell          6             WWII                United States
John Mitchell            6             WWII                United States
Harold Dahl              5             WWII                United States
Charles King             5             WWII                United States
Tom Lanphier             5             WWII                United States
Oscar Perdomo            5             WWII                United States
Robert Johnson

James "Johnnie" Johnson 38             WWII                Great Britain
Marmaduke Pattle        34             WWII                Great Britain
Robert Stanford Tuck    30             WWII                Great Britain
Robert Braham           29             WWII                Great Britain
Alan Deere              22.5           WWII                Great Britain
Douglas Bader           22             WWII                Great Britain
John Godfrey            16.3(18)       WWII                Great Britain
Reade Tilley             7             WWII                Great Britain

Clyde Caldwell          28.5           WWII                Australia
"Bluie" Truscott

Stanislaus Skalski      19             WWII                Poland

Adolf Gysbert Malan     18             WWII                South Africa

Le Nigen                12             WWII                France(Vi)
Abel Guides             10             WWII                France(Fr)

===========================================================================
Joseph Campbell         16             Korea               United States
James Jabara            15(16.5)       Korea               United States
Fredrick Blesse         10             Korea               United States
Robin Olds               4(16)         Korea               United States

===========================================================================
Charles DeBellvue        6*            Vietnam             United States
Randy Cunningham         5             Vietnam             United States
William Driscoll         5*            Vietnam             United States
Richard Ritchie          5             Vietnam             United States
Jeffery Feinstein        5*            Vietnam             United States
Robin Olds               4(20)         Vietnam             United States

Toon (Tomb?)            17             Vietnam             Vietnam

American Aces

WWI
==============

Paul F. Baer            9
Hilbert L. Blair        5
Frank L. Baylies       12
James D. Beane          6
Louis B. Bennett       12
Charles L. Biddle       7
Clayton L. Bissell      5
Arthur R. Brooks        6
Harold R. Buckley       5
Howard R. Burdick       7
Lawrence K. Calahan     5
Douglas Campbell        6
Thomas G. Cassady       9
Reed M. Chambers        7
Henry R. Clay           8
James A. Connelly       8
Everett R. Cook         5
H. Weir Cook            7
Hamilton Coolidge       8
Jesse O. Creech         8
Edward P. Curtis        6
Charles R. D'Olive      5
John Owen Donaldson     8
William P. Erwin        8
Geroge W. Furlow        5
Harold H. George        5
Frederick W. Gillette  20
Charles G. Gray         5
John S. Griffith        9
Murray K. Guthrie       6
Edward M. Haight        5
Frank L. Hale          18
James Norman Hall       6
Lloyd A. Hamilton       9
Harold Evans Hartney    6
Frank K. Hayes          6
James A. Healy          5
Lansing C. Holden       7
Donald Hudson           6
John W. F. M. Huffer    7
Frank O. D. Hunter      8
Paul T. Iaccaci        18
Thayer A. Iaccaci      11
David Sinton Ingalls    5
Clinton Jones           8
James A. Keating        6
Field E. Kindley       12
Howard C. Knotts        6
James Knowles           5
Harold A. Kullberg     16
Dean I. Lamb            5
William C. Lambert     22
Reed G. Landis         10
G. DeFreest Larner      8
Fredrick Libbey        14
Robert O. Lindsey       6
Raoul G. Lufbery       17
Fredrick E. Luff        5
Frank Luke             18
Francis P. Magoun       5
John J. Malone         20
Alexandre Matthews      5
John K. McArthur        6
David M. McClure        6
James A. Meissner       8
Ewart S. Miller         5
Zenes R. Miller         5
Ralph A. O'Neill        5
J. Sidney Owens         5
W. J. Pace              5
Edwin C. Parsons        8
David M. Peterson       5
William T. Ponder       6
Kenneth L. Porter       6
Norman Prince           5
David E. Putnam        12
Orville A. Ralston      5
Edward V. Rickenbacker 26
E. M. Roberts           7
Frank A. Robertson      6
Wendel A. Robertson     7
Bogart Rogers           5
Oren J. Rose           16
S. C. Rosevear         23
Leslie J. Rummel        7
Karl J. Schoen          7
John J. Seerley         5
Sumner Sewall           7
Elliot White Springs   12
Martinus Stenseth       6
Victor H. Strahm        5
Jacques M. Swaab       10
William Thaw            5
William D. Tipton       5
Edgar G. Tobin          6
Robert M. Todd          5
Jerry C. Vasconcells    6
George A. Vaughn       13
Charles H. Veil         5
Remington D. B. Vernam  6
C. T. Warman           15
Joseph F. Wehner        5
F. Westing              5
Wilbur W. White         8
Alan M. Wilkinson      19
Rodney D. Williams      5
Chester E. Wright       9
--
Al Bowers                       [email-masked]
NASA F-18 High Alpha Research Vehicle, Lead Aero
NASA, Dryden Flight Research Facility, Edwards, California